/* Footer CSS starts */
/***** Font CSS - Starts *****/
     
     @font-face {
         font-family: 'metropolislight';
         src: url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-light-webfont.eot');
         src: url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-light-webfont.eot') format('embedded-opentype'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-light-webfont.woff2') format('woff2'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-light-webfont.woff') format('woff'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-light-webfont.ttf') format('truetype'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-light-webfont.svg#proxima_novalight') format('svg');
         font-weight: normal;
         font-style: normal;
     }
     
     @font-face {
         font-family: 'metropolismedium';
         src: url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-medium-webfont.eot');
         src: url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-medium-webfont.eot') format('embedded-opentype'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-medium-webfont.woff2') format('woff2'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-medium-webfont.woff') format('woff'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-medium-webfont.ttf') format('truetype'), url('/etc/clientlibs/vmwaredevapp/cclamp/fonts/metropolis-medium-webfont.svg#proxima_novaregular') format('svg');
         font-weight: normal;
         font-style: normal;
     }
     
     
     /***** Font CSS - Ends *****/
.scrapper-redesign-vm-logo{
    display: table;
    background: url(/etc/clientlibs/vmwaredevapp/clientlib-nav-redesign/images/vm-logo.png);
    width: 140px;
    background-repeat: no-repeat;
    height: 22px;
    background-size: contain; 
}
.gradient-hr {
	content: "";
	background: url(/etc/clientlibs/vmwaredevapp/clientlib-nav-redesign/images/nav-marker.png) #5a39a0;
	background-repeat: no-repeat;
	height: 8px;
	width: 100%;
	display: block;

	position: relative;
}
.top-navigation .gradient-hr{
    z-index: 101;
}
.re-comtainer {
    padding: 0 50px;
}
.hdr-footer-logo {
	padding: 25px 0;
}

.footer-links-group a {
	color: #565656;
}
.footer-links-group a:hover {
    color: #0091da;
}
.footer-links-group .ft-links a {
	font-size: 20px;
	padding-right: 50px;
	font-family:'metropolislight'
}
.footer-links-group a,.footer-links-group a:hover,.footer-links-group a:focus,.footer-links-group a i {
    transition: all;
    text-decoration: none;
    outline: none;
}
.footer-links-group .fb-links a {
	font-size: 16px;
	padding-right: 20px;
}
.footer-links-group .social-footer a {
    color: #fff;
    margin: 0 2px 0 3px;
    font-size: 18px;
}
.fb-links {
	padding: 10px 0 15px 0;
}

.footer-social-links {
	display: inline-block;
	vertical-align: bottom;
}

.footer-links-group .social-footer a {
	padding-right: 0px;
	display: inline-block;
	color: #1e428a;
	font-size: 20px;
}

.footer-container footer.footer-bottom {
    padding: 25px 0 35px;
    background: transparent;
    float: none;
    font-family: "metropolislight";
}
@media (max-width:800px) {
	.footer-social-links{
		margin-top: 5px;
	}
	.footer-links-group .ft-links a {
		font-size: 16px;
	}
	.footer-links-group .fb-links a {
		font-size: 14px;
	}
	.footer-links-group .fb-links a,
	.footer-links-group .ft-links a {
		display: block;
	}
	.footer-links-group .social-footer a {
		display: inline-block;
	}
	.footer-container {
		margin: 0;
	}

    .re-comtainer {
        padding: 0 15px;
    }
}
.tl-nav-links li a i {
    background-repeat: no-repeat;
}
.tl-nav-links li a i:first-child {
    display: none;
}
.tl-nav-links li:hover .svg-white-icon, .tl-nav-links li.active .svg-white-icon {
    display: none;
}
.tl-nav-links li:hover .svg-blue-icon, .tl-nav-links li.active .svg-blue-icon {
    display: inline-block;
}
.tl-nav-links li .svg-blue-icon, .tl-nav-links li .svg-blue-icon {
    display: none;
}
.tl-nav-links li .svg-white-icon, .tl-nav-links li .svg-white-icon {
    display: inline-block;
}


.footer-links-group .fb-links span {
	padding-right: 20px;
}
.footer-links-group .social-footer a:hover {
    color: #0091da;
}#page-footer .footer-container,#page-footer .footer-bottom{
    background: #fff;
}

@media (max-width: 1024px) and (min-width: 801px){
  .re-comtainer {
      padding: 0 20px;
  }
}

/* Footer CSS ends */